QCDRD(3)

SYNOPSIS
SUBROUTINE QCDRD (LUN, KPRINT, IPASS)

NAME
qcdrd - Quick check for DRD.

LIBRARY
SLATEC

KEYWORDS
QUICK CHECK

AUTHOR
Pexton, R. L., (LLNL)

DESCRIPTION
QUICK TEST FOR CARLSON INTEGRAL DRD

ROUTINES CALLED
D1MACH, DRD, NUMXER, XERCLR, XGETF, XSETF

REVISION HISTORY (YYMMDD)
790801 DATE WRITTEN
890618 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
910708 Minor modifications in use of KPRINT. (WRB)
930214 Added more digits to BLEM. (WRB)